{
  "id": "bernard_71d7",
  "name": "Bernard Garcia",
  "handle": "bernard",
  "gender": "male",
  "description": "dark haired male with a goatee who works as a diver",
  "tags": [
    "the explorer",
    "technical diving",
    "underwater photography",
    "restoring vintage dive watches",
    "grilling authentic tejano-style bbq",
    "acoustic guitar",
    "texas history"
  ],
  "created_at": "2026-01-30T01:51:42.400066-07:00",
  "dir_name": "bernard_71d7"
}